# Picasoft's Dockerfiles

Here is the list of `DockerFile`'s used by Picasoft to deploy and maintain its services.

## Services

### Mattermost
 - [`mattermost`](./mattermost)
 - [`mattermost-cleaner`](./mattermost-cleaner)
 - [`mattermost-integration-giphy`](./mattermost-integration-giphy)

### Etherpad
 - [`pica-etherpad`](./pica-etherpad)

### Kanban
 - [`pica-kanboard`](./pica-kanboard)

## Databases
 - [`backup-rotation`](./backup-rotation)
 - [`database`](./database)
 - [`db-backup`](./db-backup)
 - [`influxdb`](./influxdb)
 - [`postgres-backup`](./postgres-backup)
 - [`mysql-backup`](./mysql-backup)

## Deployment & Misc (or to sort)
 - [`docker-compose`](./docker-compose)
 - [`pica-apache`](./pica-apache)
 - [`pica-bot`](./pica-bot)
 - [`pica-dokuwiki`](./pica-dokuwiki)
 - [`pica-nginx`](./pica-nginx)
 - [`checkmk`](./checkmk)
 - [`debian`](./debian)
 - [`framadate`](./framadate)
 - [`galette`](./galette)
 - [`grafana`](./grafana)
 - [`minetest`](./minetest)
 - [`nextcloud-docker`](./nextcloud-docker)
