## PicaForm

### Introduction

This is a custom Dockerfile and Docker Compose of [OhMyForms](https://github.com/ohmyform/ohmyform/), made for the Picasoft infrastructure (Traefik in mind).

We removed development options and added some customization.

Each time you push to this directory :
* The image will be built and pushed on the registry
* A static and dynamic security analysis will be done

### Usage

Either you use the `docker-compose.yml` file by itself, either you integrate it in a global file. For the later, you can safely remove the `networks` directives.

You'll need to set some secrets in a file named `omf.secrets`. Take [`omf.secrets.example`] as a base. Be sure that the `env_file` directive in `docker-compose.yml` has the path of your secrets file.

Just launch `docker-compose up -d omf` and all should be ok.
